#!/bin/sh
echo 'name: porte
version: 0.0.4
id: porte-0.0.4-8a31a3f82ed3a09996cc19b228d9a170

license: BSD3
copyright:
maintainer: sbahra@repnop.org
stability:
homepage:
package-url:
synopsis: FreeBSD ports index search and analysis tool
description: Porte provides a simple, fast and efficient interface to searching
             FreeBSD ports index fields. It also has a simple statistics mode which
             allows collecting frequency statistics for these fields.
category: System
author: Samy Al Bahra
exposed: True
exposed-modules: Porte.Tool Porte.Statistics Porte.Ports
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/porte-0.0.4
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/porte-0.0.4
              /usr/local/lib
hs-libraries: HSporte-0.0.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         extensible-exceptions-0.1.1.4-255a395b3b026cb94b23754e1c372785
         stringsearch-0.3.6.4-fa931fef0140d2d02cbe842a0732c81a
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/porte-0.0.4/html/porte.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/porte-0.0.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
